/*font-family: "Bungee", sans-serif;-->
font-family: "Roboto Condensed", sans-serif;-->
font-family: "Akshar", sans-serif;*/
*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
nav{
    background-color:#FF6663;
    padding:20px 100px ;
}

nav a {
    color:#285238;
    text-decoration:none;
}
header{
    background-image: url(Los\ Jalapenos\ images/hero-bkg.png);
    background-size: cover;
    padding:150px 200px;
}
header h1{
    font-family: "Bungee", sans-serif;
    color:#F8F2DC;
    font-size:66px;
}